/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,700&subset=latin,latin-ext);
/* line 5, C:/Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, C:/Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, C:/Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, C:/Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, C:/Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, C:/Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, C:/Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 122, ../sass/screen.scss */
div, p, span {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 128, ../sass/screen.scss */
* {
  font-size: 0.813em;
}

/* line 133, ../sass/screen.scss */
b, strong {
  font-weight: 700;
}

/* line 140, ../sass/screen.scss */
img {
  display: block;
}

/* line 148, ../sass/screen.scss */
html {
  height: 100%;
}
/* line 151, ../sass/screen.scss */
html div {
  box-sizing: border-box;
}
/* line 155, ../sass/screen.scss */
html body {
  margin: 0px;
  padding: 0px;
  background: #6aaef7 url('/WaterFilterCMS/map3/img/water-bg.png?1395744772') repeat-x center top;
  font-family: "Ubuntu";
  font-weight: 300;
  /*
  @if $weight == "light" {
    font-family: $family+"-Light", 'sans-serif';
  }
  @if $weight == "normal" {
    font-weight: $family+"-Normal", 'sans-serif';
  }
  @elseif $weight == "medium" {
    font-weight: $family+"-Medium", 'sans-serif';
  }
  @elseif $weight == "bold" {
    font-weight: $family+"-Bold", 'sans-serif';
  }
  */
  font-size: 1em;
  display: block;
  width: 100%;
  height: 100%;
}
/* line 165, ../sass/screen.scss */
html body > section.google-map {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* line 174, ../sass/screen.scss */
html body > section.google-map #map-canvas {
  width: 100%;
  height: 100%;
  display: block;
}
/* line 180, ../sass/screen.scss */
html body > section.google-map #map-canvas #gmap {
  width: 100%;
  height: 100%;
  display: block;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 188, ../sass/screen.scss */
html body > section.google-map #map-canvas #gmap .marker-label {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: #000000 0px 0px 5px;
  -webkit-box-shadow: #000000 0px 0px 5px;
  box-shadow: #000000 0px 0px 5px;
  position: absolute;
  border: solid 1px #555555;
  background-color: #ffffff;
  z-index: 200;
  padding: 5px;
}
/* line 202, ../sass/screen.scss */
html body > section.overlay-loader {
  position: absolute;
  z-index: 1000;
  width: 100%;
  height: 100%;
  cursor: default;
  user-select: none;
}
/* line 210, ../sass/screen.scss */
html body > section.overlay-loader > .background {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-color: black;
}
/* line 218, ../sass/screen.scss */
html body > section.overlay-loader > .content-wrapper {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: #000000 0px 0px 10px;
  -webkit-box-shadow: #000000 0px 0px 10px;
  box-shadow: #000000 0px 0px 10px;
  position: absolute;
  z-index: 2;
  padding: 10px;
  background-color: black;
  text-transform: uppercase;
  text-align: center;
}
/* line 231, ../sass/screen.scss */
html body > section.overlay-loader > .content-wrapper > .text {
  color: white;
  font-family: "Ubuntu";
  font-weight: 700;
  /*
  @if $weight == "light" {
    font-family: $family+"-Light", 'sans-serif';
  }
  @if $weight == "normal" {
    font-weight: $family+"-Normal", 'sans-serif';
  }
  @elseif $weight == "medium" {
    font-weight: $family+"-Medium", 'sans-serif';
  }
  @elseif $weight == "bold" {
    font-weight: $family+"-Bold", 'sans-serif';
  }
  */
  display: inline-block;
  white-space: nowrap;
}
/* line 242, ../sass/screen.scss */
html body > section.overlay-help {
  background: #000000;
  background: rgba(0, 0, 0, 0.6);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  display: none;
  position: absolute;
  z-index: 10;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
}
/* line 254, ../sass/screen.scss */
html body > section.overlay-help > .close {
  background: #ffffff;
  background: white;
  -moz-border-radius: 4em;
  -webkit-border-radius: 4em;
  border-radius: 4em;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  display: table;
  border: solid 3px #777;
  position: absolute;
  z-index: 2;
  top: 100px;
  left: 100px;
  width: 2.5em;
  height: 2.5em;
}
/* line 267, ../sass/screen.scss */
html body > section.overlay-help > .close:hover {
  background: #eee;
  background: #eeeeee;
}
/* line 271, ../sass/screen.scss */
html body > section.overlay-help > .close .icon {
  display: table-cell;
  font-weight: bold;
  font-size: 1.5em;
  color: #000;
  text-align: center;
  vertical-align: middle;
  padding: 0.2em;
  cursor: pointer;
}
/* line 285, ../sass/screen.scss */
html body > section.overlay-help > .wrapper {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: #000 0px 0px 1em;
  -webkit-box-shadow: #000 0px 0px 1em;
  box-shadow: #000 0px 0px 1em;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  position: absolute;
  z-index: 1;
  top: 10%;
  left: 10%;
  border: solid 1px #aaa;
  background-color: #fff;
  font-size: 1em;
  color: #666;
  line-height: 1.3em;
}
/* line 301, ../sass/screen.scss */
html body > section.overlay-help > .wrapper > .data {
  position: relative;
  left: 0px;
  top: 0px;
  overflow-y: auto;
  overflow-x: hidden;
  height: 100%;
  width: 100%;
  padding: 2em;
}
/* line 311, ../sass/screen.scss */
html body > section.overlay-help > .wrapper > .data > .preparing-data {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
/* line 315, ../sass/screen.scss */
html body > section.overlay-help > .wrapper > .data > .wrapper {
  display: block;
}
/* line 323, ../sass/screen.scss */
html body > section.overlay-help > .wrapper > .data > .wrapper .location .name {
  font-family: "Ubuntu";
  font-weight: 300;
  /*
  @if $weight == "light" {
    font-family: $family+"-Light", 'sans-serif';
  }
  @if $weight == "normal" {
    font-weight: $family+"-Normal", 'sans-serif';
  }
  @elseif $weight == "medium" {
    font-weight: $family+"-Medium", 'sans-serif';
  }
  @elseif $weight == "bold" {
    font-weight: $family+"-Bold", 'sans-serif';
  }
  */
  font-size: 2em;
  margin-bottom: 1em;
  line-height: 100%;
}
/* line 330, ../sass/screen.scss */
html body > section.overlay-help > .wrapper > .data > .wrapper .location .address {
  margin-bottom: 2em;
}
/* line 334, ../sass/screen.scss */
html body > section.overlay-help > .wrapper > .data > .wrapper .location .photos {
  display: table;
}
/* line 337, ../sass/screen.scss */
html body > section.overlay-help > .wrapper > .data > .wrapper .location .photos .entry {
  display: table-row;
}
/* line 341, ../sass/screen.scss */
html body > section.overlay-help > .wrapper > .data > .wrapper .location .photos .entry:not(:last-child) > * {
  padding-bottom: 2em;
}
/* line 346, ../sass/screen.scss */
html body > section.overlay-help > .wrapper > .data > .wrapper .location .photos .entry > * {
  width: 50%;
  display: table-cell;
  text-align: center;
}
/* line 351, ../sass/screen.scss */
html body > section.overlay-help > .wrapper > .data > .wrapper .location .photos .entry > *:first-child {
  padding-right: 1em;
}
/* line 355, ../sass/screen.scss */
html body > section.overlay-help > .wrapper > .data > .wrapper .location .photos .entry > *:last-child {
  padding-left: 1em;
}
/* line 359, ../sass/screen.scss */
html body > section.overlay-help > .wrapper > .data > .wrapper .location .photos .entry > * .image-box {
  -moz-box-shadow: #aaaaaa 0 0 1em;
  -webkit-box-shadow: #aaaaaa 0 0 1em;
  box-shadow: #aaaaaa 0 0 1em;
  -moz-border-radius: 1em;
  -webkit-border-radius: 1em;
  border-radius: 1em;
  border: solid 2px #aaa;
  margin: 1em;
  display: inline-block;
  padding: 0.5em;
  background-color: #fff;
}
/* line 368, ../sass/screen.scss */
html body > section.overlay-help > .wrapper > .data > .wrapper .location .photos .entry > * .image-box .image {
  -moz-border-radius: 1em;
  -webkit-border-radius: 1em;
  border-radius: 1em;
  width: auto;
  height: 200px;
}
/* line 375, ../sass/screen.scss */
html body > section.overlay-help > .wrapper > .data > .wrapper .location .photos .entry > * .description {
  text-align: center;
}
/* line 391, ../sass/screen.scss */
html body > section.sidebar {
  position: absolute;
  z-index: 2;
  left: 0px;
  top: 0px;
  display: flex;
  height: 100%;
}
/* line 402, ../sass/screen.scss */
html body > section.sidebar > .toggle-icon {
  position: absolute;
  z-index: 2;
  top: 0.2em;
  left: 0px;
  display: table;
}
/* line 409, ../sass/screen.scss */
html body > section.sidebar > .toggle-icon > .icon {
  font-weight: 700;
  -moz-border-radius: 0 0px 0px 0;
  -webkit-border-radius: 0;
  border-radius: 0 0px 0px 0;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width: 50px;
  height: 50px;
  font-size: 1.5em;
  background-color: #fff;
  color: #aaa;
  cursor: pointer;
  border: solid 0px #aaa;
  border-left: 0;
}
/* line 426, ../sass/screen.scss */
html body > section.sidebar > .toggle-icon > .icon.hover {
  color: #000;
  background-color: lemonchiffon;
}
/* line 432, ../sass/screen.scss */
html body > section.sidebar > .toggle-icon > .label {
  position: absolute;
  left: 0px;
  top: 0px;
  display: table-cell;
  vertical-align: middle;
  z-index: 1;
  font-size: 1em;
  text-transform: uppercase;
  color: #fff;
  white-space: nowrap;
  padding-left: 1em;
  cursor: default;
}
/* line 450, ../sass/screen.scss */
html body > section.sidebar > .contents-wrapper {
  -moz-box-shadow: #555 0px 0px 1em;
  -webkit-box-shadow: #555 0px 0px 1em;
  box-shadow: #555 0px 0px 1em;
  -moz-border-radius: 0 0px 0px 0;
  -webkit-border-radius: 0;
  border-radius: 0 0px 0px 0;
  position: relative;
  z-index: 3;
  display: block;
  background-color: #fff;
  padding: 0 0 0 0;
  border: solid 0px #aaa;
  border-left: 0;
}
/* line 463, ../sass/screen.scss */
html body > section.sidebar > .contents-wrapper > .contents {
  display: block;
  font-size: 0.813em;
  white-space: nowrap;
}
/* line 468, ../sass/screen.scss */
html body > section.sidebar > .contents-wrapper > .contents.scroll {
  overflow-y: scroll;
  overflow-x: hidden;
}
/* line 476, ../sass/screen.scss */
html body > section.sidebar > .contents-wrapper > .contents.noscroll {
  overflow: hidden;
}
/* line 482, ../sass/screen.scss */
html body > section.sidebar > .contents-wrapper > .contents > * > ul.list {
  display: table;
  margin-top: 0;
  margin-bottom: 0;
}
/* line 487, ../sass/screen.scss */
html body > section.sidebar > .contents-wrapper > .contents > * > ul.list > li {
  display: table-row;
}
/* line 490, ../sass/screen.scss */
html body > section.sidebar > .contents-wrapper > .contents > * > ul.list > li > * {
  display: table-cell;
  vertical-align: middle;
  padding-top: 1em;
  padding-bottom: 1em;
}
/* line 496, ../sass/screen.scss */
html body > section.sidebar > .contents-wrapper > .contents > * > ul.list > li > *:first-child {
  padding-left: 1em;
}
/* line 500, ../sass/screen.scss */
html body > section.sidebar > .contents-wrapper > .contents > * > ul.list > li > *:last-child {
  padding-right: 1em;
}
/* line 505, ../sass/screen.scss */
html body > section.sidebar > .contents-wrapper > .contents > * > ul.list > li.active:hover {
  cursor: pointer;
  background-color: #f8f8f8;
}
/* line 513, ../sass/screen.scss */
html body > section.sidebar > .contents-wrapper > .contents > * > ul.list > li.title > * {
  border-bottom: solid 1px #f0f0f0;
}
/* line 516, ../sass/screen.scss */
html body > section.sidebar > .contents-wrapper > .contents > * > ul.list > li.title > * .label {
  font-family: "Ubuntu";
  font-weight: 300;
  /*
  @if $weight == "light" {
    font-family: $family+"-Light", 'sans-serif';
  }
  @if $weight == "normal" {
    font-weight: $family+"-Normal", 'sans-serif';
  }
  @elseif $weight == "medium" {
    font-weight: $family+"-Medium", 'sans-serif';
  }
  @elseif $weight == "bold" {
    font-weight: $family+"-Bold", 'sans-serif';
  }
  */
  font-size: 2em;
}
/* line 523, ../sass/screen.scss */
html body > section.sidebar > .contents-wrapper > .contents > * > ul.list > li .gray {
  color: #aaa;
}
/* line 539, ../sass/screen.scss */
html body > section.sidebar > .contents-wrapper > .contents .counties > .list > .entry > *.icon {
  padding-right: 1em;
}
/* line 542, ../sass/screen.scss */
html body > section.sidebar > .contents-wrapper > .contents .counties > .list > .entry > *.icon > img {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  height: auto;
  width: 2.3em;
  border: solid 1px #aaa;
}
